RubyGems Navigation menu

panini 1.1.0

Panini allows you to generate sentences from a context-free grammar, also known as a CFG.

Gemfile
          gem 'panini', '~> 1.1.0'
  
  
  
  
  
  
  

install
          gem install panini -v 1.1.0
  
  
  
  
  
  
  

Total downloads 4,192

For this version 1,004

Required Ruby Version: None

Links:

Versions:

  1. 1.2.0 - September 16, 2011 (13 KB)
  2. 1.1.1 - September 13, 2011 (13 KB)
  3. 1.1.0 - September 13, 2011 (12.5 KB)
  4. 1.0.0 - May 16, 2011 (12 KB)